declare function MarkdownHeader({ text, level }: {
    text: string;
    level: 1 | 2 | 3 | 4 | 5 | 6;
}): import("react").DetailedReactHTMLElement<{
    id: string;
}, HTMLElement>;
export default MarkdownHeader;
